Subject: Re: [PATCH v3 00/16] Low-level Ethernet debugging features.

From: Ben Greear <[email-masked]>
Date: Sat, 11 Feb 2012 08:20:24 -0800

On 02/11/2012 02:51 AM, Francois Romieu wrote:
> Jeff Kirsher<[email-masked]>  :
> [...]
>> drivers.  But if the Realtek maintainer is fine with the changes, I will
>
> It seems ok.
>
> I'll test during the WE and check the status of the 8139cp (not the 8139too).
> It probably works like the 816x.

Yes, I think the 8139cp should be similar, but I don't have any hardware
that uses that driver...

Thanks,
Ben

-- 
Ben Greear <[email-masked]>
Candela Technologies Inc  http://www.candelatech.com